Subject: RE: conference call 2:00 pm CST 3/5/01
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 5 Mar 2001 04:41:00 -0800 (PST)

Gerald,
I received the voice mail message you left me this morning about plans for a
conference call at 2:00 pm CST today.  Although I will make myself
available, I am not sure right now what will be good phone number to use to
reach me.  As a result, it will be better if I call you.  Unless I hear from
you with different instructions, I will plan to call you at your office at
that time and let you tie us in to the others.
--Jeff:)